HP 9000
cancel
Showing results for 
Search instead for 
Did you mean: 

install hp-ux 11.31 on rp8420

mas1
Advisor

install hp-ux 11.31 on rp8420

Hi my friends
I want to install hp-ux 11.31 on rp 8420. The cell board SFW version is 23.004 and i can not install on that because the system send error.
What is cell board SFW verion need for this version of hp-ux?
please help me
Regards
1 REPLY
Torsten.
Acclaimed Contributor

Re: install hp-ux 11.31 on rp8420

You are somewhere below version 4, latest on the web is 4.2:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=2512350&prodNameId=392498&swEnvOID=54&swLang=13&mode=2&taskId=135&swItem=pf-82060-1


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!